<% /*
    $Revision$
    $Id$

    File:           scaffolding_delete.asp
    Description:    Verwijder een record

    Parameters:

    Context:
    Note:

*/

function scaffolding_delete(model, scf_params)
{
    protectRequest.validateToken();
    var key = getQParamInt( "id" );

    var params = { };
    var xxx_array = model.REST_DELETE(params, key);

    var warning = xxx_array.warning;

    var result = { key: key,
                   warning: warning,
                   success: true
                 };
    Response.Write(JSON.stringify(result));
}
%>
